@charset "utf-8";

/* ------------------------------------------------------------ firstview */
#bread{ padding: 100px 0 0; }

/* ------------------------------------------------------------ fv */
.f_inner{ margin: 0 auto; /* width: 1390px; */ position: absolute; z-index: 1; left: calc(50% - 730px); top: 50%; transform: translate(0,-50%); padding: 0 20px; }

#firstview{ width: 100%; padding: 0; margin: 110px 0 0; }
#firstview .flex{ position: relative; display: flex; flex-direction: row-reverse; min-height: 40.6rem; }

#firstview .pic{ width: 56vw; min-width: 820px; position: relative; right: 0; }
#firstview .pic img{ width: 100%; height: auto; }



/* ------------------------------------------------------------ detail */
#detail { padding: 100px 0 0; }
#detail h3{ font-size: 36px; letter-spacing: 0.06em; text-align: center; font-family: "fot-tsukuardgothic-std", sans-serif; font-weight: 700; font-style: normal; }
#detail .susttl{ padding: 40px 0 70px; font-size: 16px; line-height: 200%; /* letter-spacing: 0.25em; */letter-spacing: 0px; color: #0f285f; width: 900px; margin: 0 auto; }

#detail ul{ padding: 60px 0; border-top: 1px solid #d2d2d2; border-bottom: 1px solid #d2d2d2; }
#detail ul li{ padding: 0 0 70px; width: 900px; margin: 0 auto;}
#detail ul li h4{ padding: 0 0 20px; font-size: 24px; /* letter-spacing: 0.25em; */ color: #3e3e3e; font-weight: 700; letter-spacing: 0px;}
#detail ul li h4 span{ padding: 0 15px 0 0; font-size: 20px; color: #f57605; letter-spacing: 0.1em; vertical-align: top; font-family: 'Jost', sans-serif; font-weight: 500; font-style: normal; }
#detail ul li p{ font-size: 16px; /* letter-spacing: 0.25em; */letter-spacing: 1px; color: #3e3e3e; }
#detail .bottomtext { text-align: right;padding: 30px 0; font-size: 16px; color: #3e3e3e;}



/* ------------------------------------------------------------ mobile */
@media only screen and (max-width:640px){

	/* ------------------------------------------------------------ fv */
	#firstview{ margin: 30px 0 0; padding: 0; width: 100%; background: none; }
	#firstview .flex{ flex-direction: column; width: 100vw; min-height: auto; }
	#firstview .pic{ width: 100vw; min-width: auto; }
	#firstview .fv_img{ width: 100%; height: auto; }
	
	
	/* ------------------------------------------------------------ detail */
	#detail { padding: 50px 0 0; }
	#detail h3{ font-size: 25px; font-weight: 500; }
	#detail .susttl{ padding: 15px 0 25px; font-size: 12px; width: auto;}
	
	#detail ul{ padding: 30px 0; }
	#detail ul li{ padding: 0 0 35px; width: auto;}
	#detail ul li h4{ padding: 0 0 10px; font-size: 18px; }
	#detail ul li h4 span{ padding: 0 10px 0 0; font-size: 15px; }
	#detail ul li p{ font-size: 12px; }





}




